- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Evas_GL_Config Struct Reference
Rendering GL on Evas

Evas GL Surface configuration. More...

## Data Fields
Evas_GL_Color_Format | color_format
| Surface Color Format.
Evas_GL_Depth_Bits | depth_bits
| Surface Depth Bits.
Evas_GL_Stencil_Bits | stencil_bits
| Surface Stencil Bits.
Evas_GL_Options_Bits | options_bits
| Extra Surface Options.
Evas_GL_Multisample_Bits | multisample_bits
| Optional Surface MSAA Bits.

## Detailed Description

Evas GL Surface configuration.